import { Document, Schema, model } from 'mongoose';

export interface CustomerInterface extends Document {
  cusID: string,
  userID: string,
}

const Customer: Schema = new Schema({
  cusID: String,
  userID: String,
});

export default model<CustomerInterface>('Customer', Customer);
